Macaulay2 » Documentation
Packages » OldPolyhedra :: net(Fan)
next | previous | forward | backward | up | index | toc

# net(Fan) -- displays characteristics of a fan

- Function: net
- Usage:
    `net F`
- Inputs:
  - F, an instance of the type Fan
- Outputs:
  - a net

## Description

Displays an overview of the properties of the Fan, the ambient dimension, the number of generating cones, the number of rays, and the top dimension of the cones.

    i1 : F = normalFan cyclicPolytope(3,5);

    i2 : net F

    o2 = {ambient dimension => 3         }
          number of generating cones => 5
          number of rays => 6
          top dimension of the cones => 3

## Ways to use this method:

- net(Fan) -- displays characteristics of a fan

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/OldPolyhedra.m2:8117:0.